<? 
$nivel = $_GET["nivel"];
$nombrevar =$_GET["nombreuser"];
$producto =$_GET["producto"];
$nif =$_GET["nif"];
$hoy=date("d-m-Y");
$ano=date("Y");
require_once('../../../../conf/connection.php');

$query="SELECT * FROM clientes WHERE rut='$nif'";
$rs_query=mysql_query($query);
?>
<!DOCTYPE html>
<html dir="ltr" lang="en-US"><head><!-- Created by Artisteer v4.3.0.60745 -->
    <meta charset="utf-8">
    <title>Home</title>
    <meta name="viewport" content="initial-scale = 1.0, maximum-scale = 1.0, user-scalable = no, width = device-width">

    <!--[if lt IE 9]><script src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    <link href="../../../../style.css" rel="stylesheet" type="text/css" media="screen">
    <!--[if lte IE 7]><link rel="stylesheet" href="../../style.ie7.css" media="screen" /><![endif]-->
    <link rel="stylesheet" href="../../../../style.responsive.css" media="all">


    <script src="../../../../jquery.js"></script>
    <script src="../../../../script.js"></script>
    <script src="../../../../script.responsive.js"></script>



<style>.art-content .art-postcontent-0 .layout-item-0 { margin-bottom: 10px;  }
.art-content .art-postcontent-0 .layout-item-1 { border-right-style:solid;border-right-width:1px;border-right-color:#C4C6BD; padding-right: 10px;padding-left: 10px;  }
.ie7 .art-post .art-layout-cell {border:none !important; padding:0 !important; }
.ie6 .art-post .art-layout-cell {border:none !important; padding:0 !important; }

</style>

 <meta charset="utf-8">

 <script type="text/javascript" src="../../js/jquery-1.6.2.js"></script>
   <script src="../../js/jquery.Rut.js" type="text/javascript"></script>
  <script type="text/javascript" src="../../js/funciones/scripts.js"></script><script type="text/javascript">

var hora = new Array(2,2)
var fecha = new Array(2,2,4)
function mascara(d,sep,pat,nums){
if(d.valant != d.value){
	val = d.value
	largo = val.length
	val = val.split(sep)
	val2 = ''
	for(r=0;r<val.length;r++){
		val2 += val[r]	
	}
	if(nums){
		for(z=0;z<val2.length;z++){
			if(isNaN(val2.charAt(z))){
				letra = new RegExp(val2.charAt(z),"g")
				val2 = val2.replace(letra,"")
			}
		}
	}
	val = ''
	val3 = new Array()
	for(s=0; s<pat.length; s++){
		val3[s] = val2.substring(0,pat[s])
		val2 = val2.substr(pat[s])
	}
	for(q=0;q<val3.length; q++){
		if(q ==0){
			val = val3[q]
		}
		else{
			if(val3[q] != ""){
				val += sep + val3[q]
				}
		}
	}
	d.value = val
	d.valant = val
	}
}

function buscar(){
	
	 window.location.href = "buscar.php";
	}
function cerrar(){ window.close() }

function enviar(idplatos){
	  
	  window.location.href = "index.php?producto="+idplatos+"";
	
	 }
</script>
</head>
<body>
<div id="art-main">
    <div class="art-sheet clearfix">

<div class="art-layout-wrapper">
                <div class="art-content-layout">
                    <div class="art-content-layout-row">
                      <div class="art-layout-cell art-content"><article class="art-post art-article">
                                
                                                
                                <div class="art-postcontent art-postcontent-0 clearfix"><div class="art-content-layout-wrapper layout-item-0">
<div class="art-content-layout">
    <div class="art-content-layout-row">
    <div class="art-layout-cell layout-item-1" style="width: 100%" >
 
 <? 
           $buscar='select * from articulos';
		   $r=mysql_query($buscar,$conn) or die("Error en el query: ".mysql_error());
		   $n=mysql_num_rows($r);
		    //si hay registros los procesamos
			if($n>0)
			{
			?>
            <div align="center">
				<table  width="546" border="0">
				<tr bgcolor="#69BFE0" >
				<td width="63">CODIGO</td>
				<td width="205">DESCRIPCION</td>
				<td width="92">CANTIDAD</td>
				 <td width="76">VALOR</td>
				 <td width="88" colspan="2">&nbsp;</td>
				 </tr><?
				while($row=mysql_fetch_assoc($r))
				{ //Procesamos cada registro como una fila de tabla
					?>
					<tr><?
					//$row["nomCampo"] estos nomCampo son los campos devueltos por el
					//query en la variable $r que procesa mysql_fetch_assoc
					?>
					 <td><? echo  $row["refrencias"] ?></td>
					 <td><? echo $row["descripcion"] ?></td>
					 <td><? echo $row["stock"] ?> </td>
					 <td><? echo $row["precio_tienda"] ?></td>
					 <td align="right">
                     <a href="#">
                     <img src="../../../images/botonagregar.jpg" alt="Modificar" width="72" height="22" onClick="enviar('<? echo  $row["referencia"] ?>')" /> </a></td>
				    </tr>
				<? }?>
				</table></div><br>
			<? } ?> 
            
                                  <div id="resultado"></div>
    </div>
    </div>
</div>
</div>
</div>


</article></div>
                    </div>
                </div>
            </div><footer class="art-footer">
<p><br></p>
<p>Copyright © <? echo $ano ?>. All Rights Reserved.</p>
</footer>

    </div>
    <p class="art-page-footer"><a href="http://www.virtualsurchile.cl" target="_blank">Informatica Francisco Arias E.I.R.L.</a></p>
</div>


</body></html>